org.codehaus.plexus.compiler.util.scan.mapping

## Interface SourceMapping

- All Known Implementing Classes:
    SingleTargetSourceMapping, SuffixMapping

      public interface SourceMapping

  Author:
    jdcasey

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Set<File>` | `getTargetFiles(File targetDir, String source)`

- - ### Method Detail

    - #### getTargetFiles

          Set<File> getTargetFiles(File targetDir,
                                 String source)
                                   throws InclusionScanException

      Throws:
        `InclusionScanException`

Copyright © 2015. All rights reserved.